[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=Epic Pen Portable
AppID=EpicPenPort
Publisher=Tank Studios Ltd
Homepage=https://epic-pen.com/

[Control]
Icons=1
Start=EpicPenPort.exe
